CVE-2022-29303 – SolarView Compact ver.6.00 was discovered to contain a command injection vulnerability via …

Vuln ID: CVE-2022-29303

Published:  2022-05-12  16:15:07Z

Description: SolarView Compact ver.6.00 was discovered to contain a command injection vulnerability via conf_mail.php.

Source: NVD.NIST.GOV